{% extends 'base.html' %}

{% block title %} DETAIL {% endblock %}

{% block content %}

<h1> Lista Proyecto #7 </h1> 
<table class = 'table'>
	<tr>
		<td>Nombre</td>
		<td>{{details.nombre}}</td>
	</tr>
	<tr>
		<td>Nivel educativo</td>
		<td>{{details.nivel}}</td>
	</tr>
	<tr>
		<td>Alumnos</td>
		<td>{{details.alumnos}}</td>
	</tr>
	<tr>
		<td>Carreras Disponibles</td>
		<td>{{details.carreras}}</td>
	</tr>
	<tr>
		<td>Ingenierías</td>
		<td>{{details.ingenieria}}</td>
	</tr>
	<tr>
		<td>Slug</td>
		<td>{{details.slug}}</td>
	</tr>
</table>
	<a class="btn btn-link" href="{% url 'list' %}"> BACK </a>
{% endblock %}